News

Aktuelle PHP Versionen bei w4w

Bereits seit längerem sind praktisch alle bekannten Content Management Systeme (CMS) kompatibel mit der PHP Version 5.3, 5.4 und 5.5.  Seitens des PHP-Entwicklerteams wurde die Weiterentwicklung von PHP 5.2 eingestellt und es wird auch keinerlei Sicherheitsupdates mehr geben. Aus diesem Grund werden auch wir auf unseren Webservern keine Unterstützung von PHP 5.2 mehr anbieten.

Ihr Webserver läuft zur Zeit noch unter der PHP Version 5.2? Bitte prüfen Sie Ihr CMS bzw. Ihre Software auf die Unterstützung von mindestens  PHP 5.3.

Hier eine Liste von CMS ab PHP 5.3 Unterstützung:

  • Typo3: ab Version: 4.3
  • Joomla: ab Version: 1.5.15
  • Wordpress: ab Version: 2.9
  • osCommerce: ab Version: 2.3.1
  • Drupal: ab Version: 6.14
  • Redaxo: ab Version: 4.2
  • Contenido: ab Version: 4.8.13
  • Contao (früher: Typolight): ab Version: 2.7 Build 2

Zurück